<?php
session_start();
require_once("config/configDB.php");

$brandid   = stripslashes($_POST['brandid']);
$brandname   = stripslashes($_POST['brandname']);
$brandtype       = stripslashes($_POST['brandtype']);

$sql_update = "UPDATE brand_master SET ";
$sql_update .= "brand_name='$brandname',";
$sql_update .= "brand_type='$brandtype'";
$sql_update .= "WHERE id='$brandid' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

header("Location:brandMasterDashboard.php");




?>      